body{
	background-color: #f1f1f1;
}

.wrapper{
	width: 1190px;
	background:#f1f1f1;
	margin: -46px  auto 0 auto;
	z-index: 1;
	position: relative;
}
.wrapper .content{
	border:1px solid #d1d1d1;
	height: 360px;
	background: #FFF;
}
.wrapper .content .left{
	float: left;
	width: 319px;
	height: 360px;
}
.index-right{
	position: relative;
	padding-left: 18px;
	color:  #c60075;
	width: 853px;
	height: 360px;
        background-color:#fff;
        word-break:break-all;
}
.index-right .title{
	display: inline-block;
	line-height: 38px;
	letter-spacing: 2px;
	font-size: 16px;
	height: 41px;
}
hr{
	width: 98%;
}
.index-right span ,.wrapper .contact-us span{

	float: left;
	display: block;
	background: #c60075;
	width:15px;
	height: 15px;
	margin-top: 12px;
	margin-right: 8px;
}
.index-right .plus{
	display: block;
	top:0;
	right: 0;
	position: absolute;
	width: 0;
    height: 0;
    border-top: 35px solid #c60075;
    border-left: 35px solid transparent; 
}
.index-right a b{
    z-index: 2;
    height: 14px;
    width: 14px;
    top: -32px;
    right: 3px;
    background: url(../../img/plus.png) no-repeat 0 0;
    position: absolute;
}
.index-right .pic-news{
	float: left;
	width: 278px;
	height: 300px;
}
.index-right hr{
	margin-bottom: 20px;
}
.index-right h3{
	color: #000;
	font-size: 18px;
        line-height:20px;
}
.index-right h3 a{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;	
}
.index-right p{
	padding-top:4px;
	font-size: 14px;
	color: #a1a1a1;
}
.index-right .text-news{
	padding-left: 340px;
	padding-right: 16px;
	position: relative;
	height: 300px;
	float: left;
	width: 488px;
        padding-top:16px;
        border-top:1px solid #d1d1d1;
}

.index-right span{
	display: inline-block;
}
.index-right .text-news:nth-child(1){
        border:none;
}
.index-right .first{
	top: 2px;
	left: 0;
	position: absolute;
}
.index-right .first img{
	height:155px;
        width:275px;
        margin-bottom:18px;
}
.index-right .first:after {
	content: "";
    display: block;
    width: 10px;
    height:278px;
    margin-left: 296px;
    margin-top: -268px;
    border-right: 1px dashed #d1d1d1;
}
.index-right .news-list:first-child{	
	padding-top:22px;
	width: 276px;
        border:none;
}
.index-right .news-list{
	border-bottom:1px dashed #d1d1d1;
	padding-bottom: 4px;
	width: 502px;
	height: 84px;
	padding-top: 18px;
}
.index-right .text-news .news-list:last-child{
	border-bottom:none;
}
.index-right .text-news .news-list:nth-of-type(2){
	padding-top: 0px;
}


.wrapper .pic{
	overflow: hidden;
	height: 240px;
	margin-top: 40px;
}
img{
	display: inline-block;
}
.wrapper .pic .left{
	margin-right: 20px;
}
.wrapper .pic .left,.wrapper .pic .right{
	float: left;
	width: 585px;
	height: 240px;
	overflow: hidden;
}
.wrapper .pic .img{
	position: relative;
	display:block;
	width: 585px;
	height: 240px;
	float: left;
}

.wrapper .pic .hoverWrap{
	height: 240px;
	width: 250px;
	position: absolute;
}
.wrapper .pic .left .hoverWrap{
	right: -240px;
	top: 0;
}

.wrapper .pic .right .hoverWrap{
	right: -240px;
	top: 0;
}
.triangle{
	display: none;
	float: left;
	margin-top: 104px;
	margin-left: -40px;
	width: 0px;
	height: 0px;
	border: 24px solid transparent;
	border-right: 26px solid #c60075;
}
.wrapper .pic .hover{
	display: block;
	height: 185px;
	width: 185px;
	background:#c60075;
	margin-left: 10px;
}
.wrapper .pic .left-pic,.wrapper .pic .right-pic{
	height: 240px;
	float: left;
}
.wrapper .pic .hover{
	padding-top: 55px;
	padding-left: 55px;
	letter-spacing: 2px;
}
.wrapper .pic .hover h1{
	height:32px;
	color: #FFF;


}
.wrapper .pic .hover h2{
	height: 56px;
	line-height: 20px;
	color: #ffabdd;

}
.wrapper .pic .hover h3{
	height: 34px;
	color: #FFF;

}
.wrapper .pic span{
	display: block;
	height: 26px;
	float: left;
	width: 60px;
}
.wrapper .pic span.down{
	height: 26px;
	width: 72px;
	background: url(../img/down.png ) no-repeat -2px -29px;
}
.wrapper .pic span.guanwang{
	height: 26px;
	width: 72px;
	background: url(../img/down.png ) no-repeat -6px -2px;
}

.wrapper .contact-us{
	border:1px solid #AAA;
	padding-top: 10px;
	padding-left: 12px;
	height: 150px;
	color: #c60075;
	margin: 40px auto;
	background: #FFF;
    box-shadow: 3px 3px 10px #e0e8ec;
}
.wrapper .contact-us .title{
	height: 30px;
}
.wrapper .contact-us .people{
	padding-top: 20px;
}
.wrapper .contact-us span{
	margin-top: 6px;
}
.wrapper .contact-us .people ul li{
	height: 74px;
	display: inline-block;
	padding-top: 6px;
	letter-spacing: 2px;
	width: 170px;
	padding-right: 15px;
	margin-right: 10px;
	float: left;
	border-right: 1px dotted #DDD;
}
.wrapper .contact-us .people ul li:hover{	
	text-align: center;
	background: #c60075;
	color: #FFF;
}
.wrapper .contact-us .people ul li:hover.peo{
	font-size: 12px;
}
.wrapper .contact-us .people ul li:hover h3{
	display: inline-block;
}
.wrapper .contact-us .people ul li h3{
	text-align: center;
	letter-spacing: 0;
	font-size: 14px;
	display: none;
}


.wrap .swiper-container .swiper-button-prev,.wrap .swiper-container .swiper-container-rtl .swiper-button-next{
	background: url(../img/prevbtn.png);
	height: 61px;
	width: 38px;
	left: 365px;
}
.wrap .swiper-container .swiper-button-next,.wrap .swiper-container .swiper-container-ltr .swiper-button-perx{
	background: url(../img/nextbtn.png);
	height: 61px;
	width: 38px;
	right: 365px;
}
